body {
    font-family: 'Arimo', sans-serif;
    margin: 30px;
}
/* WOW BlocK ----------
---------------- */
.wow-block {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 150px;
}
.wow-button {
    font-family: 'Arimo', sans-serif;
    text-decoration: none;
    position: relative;
    display: inline-block;
}
.wow-button::before,
.wow-button::after {
    content: '';
    position: absolute;
    width: 100px;
    height: 100px;
    border: 2px solid red;
    top: -10px;
    left: 50%;
    z-index: 1;
    transition: all 0.8s ease 0s;
    margin: 0px 0px 0px -40px;
}
.wow-button:before {
    animation: rotate 20s infinite linear;
}
.wow-button:after {
    animation: rotate 25s infinite linear;
}
.wow-button-text {
    position: relative;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 50px;
    border-radius: 50px;
    font-size: 1.5rem;
    text-transform: uppercase;
    color: rgba(0, 0, 0, 0.3);
    letter-spacing: 10px;
    transform: all 1s ease 0s;
    top: 0;
    overflow: hidden;
}
.wow-button-text::before,
.wow-button-text::after {
    content:'';
    position: absolute;
    width: 50%;
    height: 100%;
    background-color: hsl(0, 0%, 93%);
    transition: all 0.8s ease 0s;
}
.wow-button-text::before {
    left: 0;
    z-index: 2;
}
.wow-button-text::after {
    right: 0;
}
.wow-button-text span {
    position: relative;
    z-index: 2;
}
.wow-button:hover:before,
.wow-button:hover:after {
    left: 100%;
    opacity: 0;
}
.wow-button:hover .wow-button-text {
    top: -10px;
    color: hsl(0, 0%, 100%);
    transition: all 0.5s ease 0.2s;
    box-shadow: 0 5px 0px 0 hsl(173, 77%, 20%);
}
.wow-button:hover .wow-button-text:before,
.wow-button:hover .wow-button-text:after {
    background-color: hsl(174, 77%, 40%);
} 
.wow-button:hover .wow-button-text:before {
    width: 100%;
}
.wow-button:active .wow-button-text {
    top: -7px;
    transition: all 0.1s ease 0s;
    box-shadow: 0 2px 0px 0 hsl(173, 77%, 20%);
}
@keyframes rotate{
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}





/* </ WOW Block -------
-----------------*/
td {
    box-sizing: border-box;
}
.custom-table {
    padding: 22px;
    background-color: hsl(219, 27%, 31%);
}
.table { 
    margin: 0 auto;
    text-transform: uppercase;
    background-color: #FAFAFA;
}


.cell-price,
.table-data {
    border: 1px solid hsla(0, 0%, 0%, 0.144);
    width: 280px;
}
/* padding: 17px; */

.table-data:nth-child(1) {
    width: 313px;
}
/* TBL HEADING ======
================= */
.cell-heading {
    position: relative;
}
.table-heading-item {
    display: block;
    font-weight: bold;
    font-size: 1.125rem;
}
.table-heading {
    position: absolute;
    font-weight: bold;
    bottom: 65px;
    left: 60px;
    font-size: 1.875rem;
    background-color: #FAFAFA;
 }
 .heading-plan {
    text-align: center;
    color: hsl(0, 0%, 100%);
    font-size: 1.5rem;
 }
 .cell-heading_standard {
    background-color: hsl(84, 60%, 48%);
    height: 71px;
    vertical-align: middle;
    border-color: hsl(84, 60%, 48%);
 }
 .cell-heading_ultimate {
    background-color: hsl(356, 85%, 62%);
    vertical-align: middle;
    font-size: 1.875rem;
    border-color: hsl(356, 85%, 62%);
 }
 .cell-heading_premium {
    background-color: hsl(178, 60%, 31%);
    vertical-align: middle;
    border-color: hsl(178, 60%, 31%);
 }
 /* PRICES ============
 ================= */
.cell-price {
    position: relative;
    padding: 26px 0 0 35px;
    font-weight: bold;
    color: #484848;
    border: 1px solid hsla(0, 0%, 0%, 0.144);
    width: 280px;
}
.dollars {
    font-size: 3.75rem;
}
.cents {
    position: absolute;
    font-size: 1.5rem;
    left: 135px;
    top: 18px;
}
.month {
    position: absolute;
    display: inline-block;
    font-weight: normal;
    font-size: 1.125rem;
    top: 39px;
    left: 138px;
}
/* TABLE-DATAS ========
=================== */
.cell-tbody:nth-child(2n+1) {
    background-color: hsl(0, 0%, 95%);
}
.cell-tbody:nth-child(2n) {
    background-color: hsl(0, 0%, 89%);
}

.table-data {
    position: relative;
    height: 72px;
    border: 1px solid hsla(0, 0%, 0%, 0.144);
}
.table-data_text {
    position: absolute;
    font-size: 1rem;
    left: 100px;
    top: 25px;
    color: #484848;
}
.tbody-inner-elements {
    text-align: center;
    vertical-align: middle;
    font-size: 1.125rem;
    border: 1px solid hsla(0, 0%, 0%, 0.144);
    width: 280px;
    color: #484848;
}
.tbody-inner_text {
    font-size: 1rem;
    /* margin: 13px 0; */
}
.data-icon1 {
    background-image: url('');
    background-size: cover;
    background-repeat: no-repeat;
    width: 53px;
    height: 28px;
}
.fas::after {
    content:'';
    display: block;
    margin: 0 30px 0 0;
}
/* TFOOTER ===========
==================== */
.cell-button {
    text-align: center;
}
.cell-button_background1 {
    background-color: #DDDDDD;
}
.cell-button_background2_4 {
    background-color: #EEEEEE;
}
.cell-button_background3 {
    background-color: #F4F4F4;
}
.link-button {
    position: relative;
    text-decoration: none;
    padding: 20px 0;
    display: inline-block;
    min-width: 195px;
    text-align: center;
    border: 1px solid black;
    margin: 30px auto;
    border-radius: 4px;
    border-style: none;
    color: white;
    font-weight: bold;
    overflow: hidden;
}
.link-button:hover {
    transition: 1s;
    background-color: red;
}
.btn-inner-text {
    font-style: 700;
}
.link-button:after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 6px;
    background-color: rgba(0, 0, 0, 0.3);
    bottom: 0;
}
.button_black {
    background-color: #484848;
}
.button_salad {
    background-color: #89C331;
}
.button_red {
    background-color: #F04A56;
}
.button_darkgreen {
    background-color: #20807C;;
}


/* TABLE_2 ==============
===================== */
.custom-table2 {
    margin: 2em auto;
    max-width: 1270px;
    padding: 1rem;
    background-color: hsl(219, 27%, 31%);
}
.table2 {
    font-family: 'Arimo';
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1rem;
    margin: 20px auto;
    padding: 20px;
}

.cell-heading_side {
    color: #FAFAFA;
}
.cell-background {
    background-color: hsl(0, 0%, 89%);
}
.cell-background:nth-child(odd) {
    background-color: hsl(0, 0%, 95%);
}
.table2-cell-heading {
    vertical-align: middle;
    font-size: 1.5rem;
    width: 160px;
    height: 115px;
    border: 1px solid rgba(211, 206, 206, 0.555);
    color: hsl(0, 0%, 28%);
}
.table2-headin-text {
    color: hsl(0, 0%, 28%);
}
.table2-cell-heading:nth-child(1) {
    width: 202px;
}
.table2_heading {
    font-size: 0.875rem;
}
.table2_heading_item {
    font-size: 1.25rem;
    display: block;
    margin-top: 4px;
}
.fas2 {
    display: block;
    width: 100%;
    margin-bottom: 10px;
    color: hsl(0, 0%, 52%);
}


/* TABLE_2 PART 2 ======
===================== */

.table2-cell-heading {
    background-color: #FAFAFA;
}
.table2_main-cell {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 202px;
    padding: 11px 14px 39px 32px;
    border: 1px solid hsla(0, 6%, 83%, 0.267);
    color: hsl(0, 0%, 100%);
}
.table2_standard {
    background-color: hsl(84, 60%, 48%);
}
.table2_ultimate {
    background-color: hsl(356, 85%, 62%);
}
.table2_premium {
    background-color: #20807C;
}
.table2_cell {
    font-size: 1rem;
    color: hsl(0, 0%, 28%);
    text-align: center;
    vertical-align: middle;
    border: 1px solid rgba(211, 206, 206, 0.555);
}
.table2_main-text {
    font-size: 1.5rem;
    padding-left: 7px;
    padding-bottom: 4px;
}
.table2_main-price {
    position: relative;
    padding-bottom: 10px;
}
.main-price-dollars {
    font-size: 2.25rem;
}
.main-price-cents {
    position: absolute;
    font-size: 1.125rem;
    top: -1px;
}
.main-per-month {
    position: absolute;
    font-size: 0.875rem;
    top: 7px;
    left: 70px;
}
.table2_link-button {
    text-align: center;
}
.table2_button {
    position: relative;
    width: 147px;
    display: inline-block;
    padding: 1em 0 1em 0;
    border-radius: 6px;
    border-style: none;
    text-transform: uppercase;
    overflow: hidden;
    font-weight: bold;
    font-family: Arimo;
    font-size: 1rem;
    color: white;
    background-color: #414141;
}
.table2_button:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 5px;
    background-color: rgba(0, 0, 0, 0.3);
}
.table2_button:hover {
    transition: 0.5s;
    background-color: red;
}

.cell-inner-top {
    color: #484848;
    font-weight: normal;
    margin-bottom: 5px;
}
.cell-inner-bottom {
    color: #484848;
    font-weight: normal;
}